{literal}
    <script type="text/javascript">
        $(document).ready(function () {
            $("#certificate_token").html('*'.repeat($("#certificate_token").data('token').length));

            $("#show_token").click(function () {
                var span = $("#show_token>span");
                if(span.hasClass('glyphicon-eye-open')) {
                    span.removeClass('glyphicon-eye-open');
                    span.addClass('glyphicon-eye-close');
                    $("#certificate_token").removeClass('no-select');
                    $("#certificate_token").html($("#certificate_token").data('token'));
                } else {
                    span.removeClass('glyphicon-eye-close');
                    span.addClass('glyphicon-eye-open');
                    $("#certificate_token").addClass('no-select');
                    $("#certificate_token").html('*'.repeat($("#certificate_token").data('token').length));
                }
            })
        });
    </script>
    <style>
        #show_token {
            border: none;
            background: none;
        }
        .no-select {
            -moz-user-select: none;
            -ms-user-select: none;
            -webkit-user-select: none;
            user-select: none;
        }
    </style>
{/literal}
<table class="table table-striped" style="text-align: left">
    <tr>
        <td style="width: 50%;">Token:</td>
        <td style="width: 50%;">
            <span id="certificate_token" class="no-select" data-token="{$token}"></span><button id="show_token"><span class="glyphicon glyphicon-eye-open" aria-hidden="true"></span></button>
        </td>
    </tr>
    <tr>
        <td>Configuration Status:</td>
        <td>{$status}</td>
    </tr>
    <tr>
        <td>Expiration Date:</td>
        <td>{$expiration_date}</td>
    </tr>
    <tr>
        <td>Action</td>
        <td><a href="{$renewLink}" class="btn btn-sm btn-default" role="button">Renew Certificate</a></td>
    </tr>
    {if $showLink}
        <tr>
            <td>Management Site:</td>
            <td><a href="{$link}" target="_blank">Click Here</a></td>
        </tr>
    {/if}
</table>
